* {
margin:0;
padding:0;
}

body {
background: #7aa1b8 url(Invalid Asset URL) top repeat-x;
background-attachment: fixed;
font-family: verdana, arial, helvetica, san-serif;
margin: 10px 10px 10px 14px;
padding: 0;
}

a {
color: #363b3f;
}

a:hover {
color: #e08635;
}

h3 {
color:#df8534;
font-size:14px;
font-weight: bold;
margin: 0;
text-transform:lowercase;
}


h3 a:link {
color:#df8534;
font-size:14px;
font-weight: bold;
margin: 0;
text-decoration:none;
text-transform:lowercase;
}

img {
border: none;
}

.floatright {
float:right;
}

p {
margin-bottom:10px;
}
strong {
font-size: inherit;
font-weight: bold;
}
ul,ol {
line-height: 20px;
margin:10px 0px 0px 40px;
}


/**************** Body - General ****************/

#wgwrapper {
margin: 0 auto;
overflow: hidden;
width: 957px;
}
#wgcommunitywrapper {
margin: 0 auto;
overflow: hidden;
width: 100%;
}
.graybar {
background-color:#d1d1d1;
height: 5px;
margin-bottom:6px;
width: 100%;
}
.graycommunitybar {
background-color:#d1d1d1;
height: 5px;
margin-bottom:30px;
margin-top:30px;
width: 100%;
}
.grayinternalbar {
background-color:#d1d1d1;
height: 5px;
margin-bottom:30px;
margin-top:30px;
width: 100%;
}
.graydownloadbar {
background-color:#d1d1d1;
height: 5px;
margin-bottom:8px;
margin-top:30px;
width:100%;
}
.wgcrumbtrail {
float:left;
font-size:.75em;
margin-top:4px;
}
.wgcrumbtrail a {
color:#081d29;
text-transform:lowercase;
}
.wgcrumbtrail a:hover {
color:#df8635;
}

/**************** Header Elements ****************/

#wgheader {
background-color: #fff;
border-left: 10px solid #081d29;
border-right: 10px solid #081d29;
border-top: 10px solid #081d29;
clear:both;
display:inline-block;
height: 85px;
width: 937px;
zoom:1;
}
#wgcommunityheader {
background-color: #fff;
border-left: 10px solid #081d29;
border-right: 10px solid #081d29;
border-top: 10px solid #081d29;
clear:both;
display:inline-block;
height: 85px;
width: 98.5%;
zoom:1;
}
#wglogo {
display:block;
float:left;
height:85px;
padding-right:10px;
width:320px;
}
#wgmain {
background: #fff;
border-left: 10px solid #081d29;
border-right: 10px solid #081d29;
border-top: 10px solid #081d29;
display:inline-block;
min-height:240px;

width:937px;
}
#wgmaintext {
font-family: verdana, arial, helvetica, san-serif;
font-size: 11pt;
padding:0px 10px 10px 10px;
}
#wgrightlogin {
background-color: #fff;
float:right;
height:85px;
width:600px;
}
#wgorangebar {
background: url(/uploads/b2/2c/b22c2742e6a804b81d5ac4aa91047d2b/orangebar.png) repeat-x;
display:block;
height:28px;
width: 957px;
}
#wgcommunityorangebar {
background: url(/uploads/b2/2c/b22c2742e6a804b81d5ac4aa91047d2b/orangebar.png) repeat-x;
display:block;
height:28px;
width: 100%;
}


/**************** Internal Page Text Area Elements ****************/

.internalsubhead {
color:#e08535;
font-size: 20px;
letter-spacing:6px;
margin-bottom:10px;
}
#wgadwrap {
background-color:#000000;
height: 134px;
margin-bottom:6px;
margin-top:6px;
-moz-border-radius:6px;
padding-left:10px;
width:100%;
}
#wgmaininternal {
background: #fff;
border-left: 10px solid #081d29;
border-right: 10px solid #081d29;
display:inline-block;
height:100%;
width:937px;
}
#wginternalright {
float:right;
margin-right:4px;
width: 710px;
}

#wginternaltext {
display:inline-block;
font-family: verdana, arial, helvetica, san-serif;
font-size: 12px;
line-height:15px;
padding-right:10px;
width: 700px;
}

#wginternaltext h1,h2 {
color:#081d29;
font-size: 32px;
font-weight:normal;
letter-spacing:6px;
margin-bottom:16px;
text-transform:lowercase;
}

.wgcolorkey
{
background: url(/uploads/86/41/86415d0eb1e2b2f0ba1efd362f183d85/sidebarbkg.png) top no-repeat; color: #e08535;
font-family:verdana,arial, helvetica, sanserif;
font-size:9pt;
width:220px;
display:block;
padding:4px;
}

#wgmaincommunity {
background: #fff url(/uploads/72/7b/727b2f2eb557d7ac9b7c6c472cf13731/sidecommunitymenubkg.gif) repeat-y left top;
border-left: 10px solid #081d29;
border-right: 10px solid #081d29;
border-top: 10px solid #081d29;
display:inline-block;
height:100%;
min-height:240px;
padding-right:10px;
width:98%;
}
#wgcommunityright {
float:left;
font-family: verdana, arial, helvetica, san-serif;
font-size: 11pt;
margin-left:10px;
vertical-align:top;
width:80%;
}
#wgcommunitytext {
float:right;
font-family: verdana, arial, helvetica, san-serif;
font-size: 11pt;

margin-left:10px;
vertical-align:top;
}
#wgcommunityright h1,h2 {
color:#081d29;
font-size: 32px;
font-weight:normal;
letter-spacing:6px;
margin-bottom:16px;
text-transform:lowercase;
}
#wgdownloadtext {
display:inline-block;
font-family: verdana, arial, helvetica, san-serif;
font-size: 12pt;
margin-left:10px;
width: 900px;
}
/**************** Internal Crown Elements ****************/
#wginternalcrown {
background: url(Invalid Asset URL) no-repeat;
height: 142px;
margin-bottom: 0px;
width:957px;
z-index:-1;
}
#wginternalcrowntext {
color: #fff;
float:left;
font-size: 16px;
line-height:22px;
margin-top:30px;
width:480px;
}

/**************** Nav - Main Orange Bar Items ****************/

#wgmainmenu {
display:inline-block;
float:left;
margin-right:10px;
}

#wgmainmenu a {
clear:both;
color: #081d29;
display:inline-block;
font-family:Verdana,Arial, Helvetica, sans-serif;
font-size: 1.1em;
line-height:26px;
margin-left:20px;
text-decoration: none;
text-transform:lowercase;
}
#wgmainmenu a:hover {
color: #fff;
}

/*************** Nav - Side - Community ***************/

.wgselectedmenuitem a {
color:#081d29;
}
.wgverticalcommunitymenu {
float:left;
margin-left:8px;
margin-top:10px;
width:170px;
}
.wgverticalcommunitymenu a {
background: transparent url('/images/sidearrow.gif') no-repeat top left;
clear:both;
color:#df8534;
float:left;
font-family: verdana, arial, helvetica, san-serif;
font-size: 13px;
height:22px;
line-height:22px;
padding-left:15px;
text-align:left;
text-decoration:none;
text-transform:lowercase;
}
.wgverticalcommunitymenu a:hover {
background-position: left -22px;
color: #081d29;
}
/*************** Nav - Side - Internal ***************/
.wgverticalmenu {
background: url('/images/sidemenubkg.gif') repeat-y top;
float:left;
margin-left:10px;
margin-right:10px;
padding-top:10px;
width:200px;
}
.wgverticalmenu a {
background: transparent url('/images/sidearrow.gif') no-repeat top left;
clear:both;
color:#df8534;
float:left;
font-family: verdana, arial, helvetica, san-serif;
font-size: 13px;
height:22px;
line-height:22px;
margin-left:12px;
padding-left:18px;
text-decoration:none;
text-transform:lowercase;
}
.wgverticalmenu a:hover {
background-position: left -22px;
color: #081d29;
}

/*************** Wiki ***************/
.wgwikibox {
display:inline-block;
float:left;
padding:4px;
background: #fff url(/uploads/41/2e/412ee9cac14571d9077e1fa16883cf08/boxfade.gif) top repeat-x; border:solid #081d29 1px; color: #e08535;
-moz-box-sizing:border-box;
font-family:verdana,arial, helvetica, sanserif;
font-size:9pt;
margin:4px;
padding:8px;
width: 47%;
}

